<?
session_start();
  
  include("../Funciones.php");
  include("../funcion/funciones.php"); 
  $apellidos=$apellidos;
  $nombres=$nombres;
  $login=$login;
  $clave=$clave;
  $activo=$activo;
  $archivo="../cvp_usu_nuevo.php?apellidos=$apellidos&nombres=$nombres&login=$login&clave=$clave&activo=$activo";
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Documento sin t&iacute;tulo</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<script language="javascript">
function mensajes(){
alert("el Login o la clave existen y no se puede grabar el mismo");
window.location="<? echo  $archivo ?>"
}
</script>
</head>

<body onLoad="mensajes()">

</body>
</html>
